from setuptools import setup

with open("README.md", "r") as fh:
    long_description = fh.read()

setup(
    name='2008WebCrawler',
    version='0.0.1-alpha.2',
    description='A python web crawler',
    url='https://gitlab.com/luistm/2008-pythonwebcrawler',
    author='Luis Miranda',
    author_email='luistm@gmail.com',
    long_description=long_description,
    long_description_content_type="text/markdown",
    license='MIT',
    packages=['pycrawlerlib'],
    install_requires=[
        'requests==2.19.1',
        'beautifulsoup4>=4.6.0,<4.7.0',
        'docopt==0.6.2'
    ],
    test_suite="pycrawlerlib.tests",
    zip_safe=False)
